### File

`packages/core/src/lib/components/euim-slider-info-screen/euim-slider-info-screen-sub-title/euim-slider-info-screen-sub-title.directive.ts`

### Metadata

Selector | `[euimSliderInfoScreenSubTitle]`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-slider-info-screen__sub-title'`

### Properties

className
Type : `string`
Default value : `'euim-slider-info-screen__sub-title'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""